prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QmlLocalStorage
Description: Qt QmlLocalStorage module
Version: 6.11.1
Libs: -L${libdir} -lQt6QmlLocalStorage
Cflags: -I${includedir}/QtQmlLocalStorage -I${includedir} -DQT_QMLLOCALSTORAGE_LIB
Requires: Qt6Sql
